.scale-in-enter-active {
  animation: scale-in .6s ease;
  z-index: 1;
}
.scale-in-leave-active {
  position: absolute;
  height: 0;
  animation: scale-in .1s reverse;
  z-index: 0;
}
@keyframes scale-in {
  0% {
    transform: scale(.95);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}